body{background-color:#4a454a;background-image:url(img/kabe.jpg);color:#000000;
padding:0px;margin:0px;font-size:80%;line-height:160%;font-family:"ＭＳ Ｐゴシック",Osaka;}
a{color:#ffcccc;}
a:visited{color:#ffffcc;}
a:hover{color:#e6ffff;position:relative;top:2px;}

h1{font-size:24px;color:#000000;padding-top:7px;padding-left:10px;position:absolute;left:0px;top:0px;width:530px;height:390px;
background-image:url(img/head.jpg);background-position:left top no-repeat;} /*サイトのタイトル部分です*/

h2{font-size:18px;color:#ffffff;} /*各コンテンツのタイトル部分です*/

#main{position:absolute;left:230px;top:320px;width:560px;height:50%;} /*メインブロックのスタイルです*/ 


 /*ナビゲーションのスタイルです*/
#navi{color:#ffffff;font-size:20px;font-weight:bold;width:100%;height:18px;border-bottom:1px #000000 solid;position:absolute;top:7px;}
#navi a{text-decoration:none;}
#home{padding:4px 10px 4px 300px;float:left;}/*上、右、下、左*/
#profile{padding:4px 10px;float:left;}
#gallery{padding:4px 10px;float:left;}
#bbs{padding:4px 10px;float:left;}
#diary{padding:4px 10px;float:left;}
#link{padding:4px 10px;float:left;}


 /*リンクページのスタイルです*/
.linktext{padding:5px;height:31px;}
.ban{float:left;padding:0;margin:8px;width:88px;height:31px;background-color:#CCCCCC;clear:both;}
a img{border:none;}
#by{font-size:10px;position:absolute;right:0px;top:4px;} /*製作者表示のスタイルです*/
#by a{text-decoration:none;}


/*ギャラリー部分のスタイルです*/
.gimg{float:left;padding:5px 12px 5px 4px;clear:both;clear:all;}/*paddingの順番は、上、右、下、左です*/
.gtxt{padding:8px 0;margin:8px 0;}/*paddingの順番は、上下、左右です*/